@charset "utf-8";

/* 全屏展示 */

@media (min-width: 1200px) {
    .synrbox .container,
    .synrbox .container-lg,
    .synrbox .container-md,
    .synrbox .container-sm,
    .synrbox .container-xl {
        max-width: 1450px;
        width: 80%;
    }
}

html,
body {
    position: relative;
    height: 100%;
}

.swiper-container {
    width: 100%;
    height: 100%;
}


/* banner */

.bannerbox {
    height: 100%;
}

.bannerbox_slide .bannerbox_slidea {
    display: block;
    height: 100%;
}

@media screen and (min-width: 1200px) {
    .bannerbox_slidea img {
        width: 100%;
    }
}

.bannerbox_slideapc {
    height: 100%;
}

.bannerbox_slideapc img {
    height: 100%;
    min-height: 300px;
    object-fit: cover;
}

.banner_per,
.banner_next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    z-index: 5;
    cursor: pointer;
    outline: none;
}

.banner_per {
    left: 20px;
}

.banner_next {
    right: 20px;
}

.banner_per i,
.banner_next i {
    font-size: 50px;
    color: #fff;
}

.banner_next.swiper-button-disabled i,
.banner_per.swiper-button-disabled i {
    color: rgba(255, 255, 255, .3);
}

.banner_sb {
    position: absolute;
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    z-index: 5;
    cursor: pointer;
}

.banner_sb i {
    font-size: 40px;
    color: #fff;
    animation: rotate 0.9s linear infinite;
}

.bannerbox_slideatxt {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding-top: 100px;
}

.bannerbox_slideatxt .row,
.bannerbox_slideatxt .col,
.bannerbox_slideatxt .container {
    height: 100%;
}

.bannerbox_slideatxt .col {
    display: flex;
    flex-direction: column;
}

.bannerbox_txtbox {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.bannerbox_slideatxth {
    font-size: 50px;
    color: #fff;
    font-weight: 700;
}

.bannerbox_slideatxtp {
    margin-top: 12px;
    font-size: 24px;
    color: rgba(255, 255, 255, .7);
}

.bannerbox_bbox {
    padding: 50px 0;
    font-size: 12px;
    color: rgba(255, 255, 255, .6);
}


/* 关于我们 */

.about {
    padding-top: 100px;
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.aboutbox_img img {
    display: block;
    margin: auto;
}

.aboutbox_t p {
    margin-top: 10px;
    font-size: 30px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    line-height: 1.2;
}

.aboutbox_c {
    margin-top: 50px;
    text-align: center;
}

.aboutbox_c p {
    font-size: 16px;
    color: #fff;
    line-height: 40px;
}

.aboutbox_b {
    margin-top: 50px;
    display: flex;
    justify-content: center;
}

.aboutbox_b a {
    position: relative;
    padding: 5px 10px;
    border-bottom: 1px solid #999;
    transition: all .4s;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
}

.aboutbox_b a::before {
    content: '';
    position: absolute;
    bottom: -1px;
    left: 50%;
    width: calc(100% + 30px);
    height: 2px;
    background-color: #de2d2d;
    transform: translateX(-50%) scale(0);
    -webkit-transform: translateX(-50%) scale(0);
    -moz-transform: translateX(-50%) scale(0);
    -ms-transform: translateX(-50%) scale(0);
    -o-transform: translateX(-50%) scale(0);
    transition: all .4s;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
}

.aboutbox_b a:hover {
    color: #fff;
}

.aboutbox_b a:hover::before {
    transform: translateX(-50%) scale(1);
    -webkit-transform: translateX(-50%) scale(1);
    -moz-transform: translateX(-50%) scale(1);
    -ms-transform: translateX(-50%) scale(1);
    -o-transform: translateX(-50%) scale(1);
}


/* 作品合集 */

.zphj {
    padding-top: 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

.zphjbox {
    display: flex;
}

.zphjbox_l {
    width: 64.5%;
}

.zphjbox_lt {
    display: flex;
}

.zphjbox_lt .zphjbox_lta,
.zphjbox_lt .zphjbox_ltra {
    position: relative;
    display: block;
    overflow: hidden;
    width: 66%;
}

.zphjbox_lta img {
    width: 100%;
}

.zphjbox_lt .zphjbox_ltra {
    margin-left: 15px;
    width: calc(100% - 66% - 15px);
}

.zphjbox_ltra img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.zphjbox_lb {
    height: 485.292px;
    margin-top: 15px;
    display: flex;
}

.zphjbox_lb .zphjbox_lba {
    display: block;
    margin-right: 15px;
    flex: 1;
}

.zphjbox_lb .zphjbox_lba:last-child {
    margin-right: 0;
}

.zphjbox_lba img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.zphjbox_r {
    width: calc(100% - 64.5% - 15px);
    margin-left: 15px;
}

.zphjbox_r>a {
    position: relative;
    display: block;
    overflow: hidden;
    height: 100%;
}

.zphjbox_r img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.zphjbox_lawd {
    position: absolute;
    left: 0;
    top: 0;
    padding: 10px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .7);
    display: flex;
    flex-direction: column;
    justify-content: center;
    display: none;
    transition: all .4s;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
}

.zphjbox_lawdi {
    text-align: center;
}

.zphjbox_lawdi i {
    font-size: 30px;
    color: #fff;
}

.zphjbox_lawd p {
    margin-top: -5px;
    font-size: 16px;
    color: #fff;
    text-align: center;
}

.zphjbox_lba {
    position: relative;
}

.zphjbox_lta:hover .zphjbox_lawd,
.zphjbox_ltra:hover .zphjbox_lawd,
.zphjbox_lba:hover .zphjbox_lawd {
    display: flex;
}

.zphjbox_lta:hover,
.zphjbox_ltra:hover,
.zphjbox_lba:hover {
    transform: translateY(-8px);
    -webkit-transform: translateY(-8px);
    -moz-transform: translateY(-8px);
    -ms-transform: translateY(-8px);
    -o-transform: translateY(-8px);
}

.zphjbox_la.zphjbox_lax:hover {
    transform: translateY(8px);
    -webkit-transform: translateY(8px);
    -moz-transform: translateY(8px);
    -ms-transform: translateY(8px);
    -o-transform: translateY(8px);
}

.zphjbox_la.zphjbox_lay:hover {
    transform: translateX(8px);
    -webkit-transform: translateX(8px);
    -moz-transform: translateX(8px);
    -ms-transform: translateX(8px);
    -o-transform: translateX(8px);
}

.zphjbox_link {
    margin-top: 50px;
    display: flex;
    justify-content: center;
}

.zphjbox_link>a {
    position: relative;
    margin: 0 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 180px;
    height: 50px;
    border: 1px solid rgba(255, 255, 255, .2);
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
    font-size: 16px;
    color: #fff;
    transition: all .4s;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    overflow: hidden;
}

.zphjbox_link i {
    padding-left: 8px;
    font-size: 20px;
}

.zphjbox_link span,
.zphjbox_link i {
    position: relative;
    z-index: 2;
}

.zphjbox_link>a:hover {
    border: 1px solid #de2d2d;
}

.zphjbox_link>a::before {
    content: '';
    position: absolute;
    left: -1px;
    top: -1px;
    width: 0;
    height: calc(100% + 2px);
    background-color: #de2d2d;
    transition: all .4s;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
}

.zphjbox_link>a:hover::before {
    width: calc(100% + 2px);
}


/* 日志资讯 */

.rzzx {
    padding-top: 100px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.rzzx_b {
    margin-top: 50px;
}

.rzzx_b {
    display: flex;
    flex-wrap: wrap;
}

.rzzx_b>a {
    display: flex;
    align-items: center;
    width: 49%;
    margin-right: 2%;
    margin-bottom: 35px;
}

.rzzx_b>a:nth-child(2n) {
    margin-right: 0;
}

.rzzx_bal {
    position: relative;
    width: 30%;
    overflow: hidden;
}

.rzzx_baldw {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 80%;
    height: 80%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}

.rzzx_b>a:hover .rzzx_baldw {
    border: 1px solid #fff;
    box-shadow: 6px 0px 30px rgb(0 0 0 / 90%);
}

.rzzx_bal img {
    width: 100%;
    transition: all .4s;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
}

.rzzx_bar {
    width: 70%;
    padding-left: 20px;
}

.rzzx_barsj {
    position: relative;
    font-size: 12px;
    color: #7e7e7e;
}

.rzzx_barsj::before {
    content: '';
    display: inline-block;
    width: 10px;
    height: 2px;
    background-color: #7e7e7e;
    vertical-align: middle;
    transition: all .4s;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
}

.rzzx_b>a:hover .rzzx_barsj::before {
    width: 25px;
}

.rzzx_barh {
    margin-top: 8px;
    font-size: 18px;
    color: #fff;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.rzzx_b>a:hover .rzzx_barh {
    color: #de2d2d;
}

.rzzx_barp {
    margin-top: 8px;
    font-size: 13px;
    line-height: 22px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.aboutbox_b.rzzxm {
    margin-top: 20px;
}

.ysjs_t {
    text-align: center;
}

.ysjs_th {
    font-size: 36px;
    color: #fff;
}

.ysjs_tp {
    font-size: 26px;
    text-transform: uppercase;
}


/* 联系方式 */

.lxfs {
    padding-top: 100px;
    background-color: #000;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.lxfsbox_l {
    width: 60%;
}

.lxfsbox>div:nth-child(2n) {
    margin-right: 0;
}

.lxfsbox_lt {
    display: flex;
}

.lxfsbox_lt>div {
    width: 33.33%;
    padding-right: 15px;
}

.lxfsbox_ltdzi i {
    font-size: 36px;
}

.lxfsbox_ltdzt {
    font-size: 14px;
    margin-top: 10px;
}

.lxfsbox_ltdzt {
    margin-top: 5px;
}

.lxfsbox_ltdzt a {
    font-size: 14px;
}

.lxfsbox_ltdzt .lxfsbox_ltdzta {
    display: block;
}

.lxfsbox_ltdz:hover i {
    animation: rotate 1.2s linear infinite;
    -webkit-animation: rotate 1.2s linear infinite;
    color: #fff;
}

.lxfsly {
    margin-top: 50px;
}

.lxfsly_t {
    display: flex;
    flex-wrap: wrap;
}

.lxfsly_titem {
    width: 49%;
    margin-right: 2%;
    position: relative;
    margin-bottom: 25px;
}

.lxfsly_titem:nth-child(2n) {
    margin-right: 0;
}

.lxfsly_titemt {
    font-size: 14px;
}

.lxfsly_titemt span {
    color: #de2d2d;
    margin-left: 5px;
    margin-top: -5px;
}

.lxfsly_titem input {
    margin-top: 5px;
    width: 100%;
    padding: 0 10px;
    height: 55px;
    display: block;
    background-color: #222;
    color: #fff;
    border: none;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    overflow: hidden;
}

.lxfsly_yzm input::placeholder {
    color: #999;
}

.lxfsly_titem .lxfsly_tj {
    height: 100%;
    overflow: hidden;
    margin-top: 0;
}

.lxfsly_titem.lxfsly_yzm {
    background-color: #222;
    display: flex;
    align-items: center;
    padding-right: 10px;
    margin-bottom: 0px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    overflow: hidden;
}

.lxfsly_yzm img {
    background-color: #fff;
}

.lxfsly_yzm input {
    border: 0;
    margin-top: 0;
    font-size: 14px;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

.lxfsly_titem:last-child {
    margin-right: 0;
}

.lxfsly_yzm input {
    padding: 0 10px;
    flex: 1;
}

.lxfsly_titem.lxfsly_tj {
    margin: 0;
    padding: 0;
    transition: all .4s;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
}

.lxfsly_titem .lxfsly_tj:hover {
    background-color: #de2d2d;
    color: #fff;
}

.lxfsbox_r {
    margin-top: 30px;
}

.lxfsbox_rmap {
    width: 100%;
    height: 500px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    overflow: hidden;
}

.lxfsly_b.lxfsly_t {
    margin-bottom: 0;
}

.lxfstm {
    display: flex;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    overflow: hidden;
}

.lxfstmitem {
    flex: 1;
    padding: 35px 55px;
    background-color: #222;
    display: flex;
    justify-content: center;
}

.lxfstmitembj {
    background-color: #cd0c0c;
}

.lxfstmitem .lxfstmitema {
    display: block;
    font-size: 18px;
    color: #fff;
    line-height: 32px;
}


/* 摄影介绍 */

.syjs {
    padding-top: 100px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.syjs_jitem {
    margin-right: 60px;
}

.syjs_t {
    font-size: 36px;
    color: #fff;
}

.syjs_y {
    margin-top: 25px;
    font-size: 20px;
    color: rgba(255, 255, 255, .8);
}

.syjs_p {
    width: 40%;
    margin-top: 25px;
}

.syjs_p p {
    font-size: 14px;
    line-height: 30px;
}

.syjs_j {
    margin-top: 50px;
    display: flex;
}

.syjs_jitemi i {
    font-size: 40px;
    color: #fff;
}

.syjs_jitems {
    font-size: 50px;
    color: #fff;
}


/* 服务项目 */

.fwxm {
    padding-top: 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

.fwxmtle {
    display: flex;
    align-items: center;
}

.fwxmtle_l {
    font-size: 26px;
    text-transform: uppercase;
    color: #fff;
}

.fwxmtle_x {
    margin-left: 10px;
    width: 40px;
    height: 2px;
    background-color: #fff;
}

.fwxmtleh {
    margin-top: -5px;
    font-size: 36px;
    color: #fff;
}

.fwxmbox {
    margin-top: 50px;
}

.fwxm_container {
    padding-bottom: 30px;
}

.fwxm_slide {
    height: auto;
    background-color: #fff;
}

.fwxm_slideitem {
    width: 100%;
    height: 100%;
    padding: 50px 30px;
}

.fwxm_slideitemi {
    text-align: center;
}

.fwxm_slideitemi img {
    width: 50px;
    margin: 0 auto;
}

.fwxm_slideitemh {
    margin: 25px 0;
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    color: #000;
}

.fwxm_slideitemp {
    word-break: break-all;
    font-size: 12px;
    line-height: 22px;
    color: #666;
}

.fwxm_pagination .swiper-pagination-bullet-active {
    background-color: #de2d2d;
}

.qpzs_container .qpzs_slide:last-child {
    height: auto;
}

@media screen and (max-width: 1400px) {
    .lxfstmitem {
        padding: 30px 40px;
    }
    .lxfstmitem .lxfstmitema {
        font-size: 16px;
        line-height: 28px;
    }
    .lxfsbox_rmap {
        height: 400px;
    }
}

@media screen and (max-width: 1200px) {
    .about,
    .zphj,
    .syjs,
    .fwxm,
    .rzzx,
    .lxfs {
        padding-top: 80px;
    }
    /* banner */
    .bannerbox_slideatxt {
        padding-top: 80px;
    }
    .bannerbox_slideatxth {
        font-size: 40px;
    }
    .bannerbox_slideatxtp {
        font-size: 20px;
    }
    .bannerbox_slideatxtpa {
        font-size: 14px;
    }
    .banner_per i,
    .banner_next i {
        font-size: 45px;
    }
    /* 关于我们 */
    .aboutbox_c,
    .aboutbox_b,
    .zphjbox_link,
    .syjs_j,
    .rzzx_b {
        margin-top: 30px;
    }
    .aboutbox_t p {
        font-size: 26px;
    }
    .aboutbox_c p {
        font-size: 14px;
        line-height: 34px;
    }
    .aboutbox_b a,
    .zphjbox_link>a {
        font-size: 14px;
    }
    /* 摄影介绍 */
    .syjs_t {
        font-size: 28px;
    }
    .syjs_y {
        margin-top: 6px;
        font-size: 16px;
    }
    .syjs_p {
        margin-top: 15px;
    }
    .syjs_jitemi i {
        font-size: 30px;
    }
    .syjs_jitems {
        font-size: 40px;
    }
    .syjs_jitemp {
        font-size: 14px;
    }
    /* 日志资讯 */
    .ysjs_th {
        font-size: 28px;
    }
    .ysjs_tp {
        font-size: 22px;
    }
    .aboutbox_b.rzzxm {
        margin-top: 10px;
    }
    .rzzx_barh {
        font-size: 16px;
    }
    /* 联系方式 */
    .lxfsbox_ltdzt {
        font-size: 12px;
    }
    .lxfsbox_ltdzt .lxfsbox_ltdzta {
        font-size: 12px;
    }
    /* 服务项目 */
    .fwxmbox {
        margin-top: 30px;
    }
    .fwxmtle_l {
        font-size: 22px;
    }
    .fwxmtleh {
        font-size: 28px;
    }
    .fwxm_slideitemh {
        margin: 20px 0;
        font-size: 20px;
    }
    .fwxm_slideitem {
        padding: 40px 25px;
    }
    .fwxm_slideitemp {
        margin-top: 15px;
    }
}

@media screen and (max-width: 992px) {
    .about,
    .zphj,
    .syjs,
    .fwxm,
    .rzzx,
    .lxfs {
        padding-top: 78.67px;
    }
    .bannerbox_slideatxt .row {
        margin: 0;
    }
    .bannerbox_slideatxt {
        padding-top: 78.67px;
    }
    /* banner */
    .bannerbox_slideatxth {
        text-align: center;
        font-size: 30px;
    }
    .bannerbox_slideatxtp {
        text-align: center;
        margin-top: 8px;
        font-size: 18px;
    }
    .bannerbox_slideatxtpa {
        margin-top: 20px;
        height: 40px;
        line-height: 40px;
    }
    .banner_per i,
    .banner_next i {
        font-size: 36px;
    }
    /* 关于我们 */
    .aboutbox_t p {
        font-size: 24px;
    }
    .aboutbox_c p {
        display: inline;
        font-size: 12px;
        line-height: 30px;
    }
    .aboutbox_c,
    .aboutbox_b,
    .zphjbox_link,
    .syjs_j,
    .rzzx_b {
        margin-top: 25px;
    }
    /* 作品集 */
    .zphjbox_link>a {
        height: 40px;
    }
    /* 摄影介绍 */
    .syjs_t {
        font-size: 26px;
    }
    .syjs_p {
        width: 45%;
    }
    .syjs_p p {
        font-size: 12px;
        line-height: 20px;
    }
    .syjs_jitems {
        font-size: 35px;
    }
    /* 服务项目 */
    .fwxm_slideitem {
        padding: 40px 20px 40px;
    }
    .fwxmtleh {
        font-size: 26px;
    }
    .fwxmtle_l {
        font-size: 18px;
    }
    .fwxm_slideitemp {
        font-size: 12px;
        line-height: 20px;
    }
    /* 日志资讯 */
    .ysjs_th {
        font-size: 26px;
    }
    .ysjs_tp {
        font-size: 18px;
    }
    .rzzx_barp {
        font-size: 12px;
        line-height: 20px;
    }
    .aboutbox_b.rzzxm {
        margin-top: 5px;
    }
    /* 联系 */
    .lxfsbox_ltdzt {
        font-size: 14px;
        line-height: 22px;
    }
    .lxfsbox_ltdzt .lxfsbox_ltdzta {
        font-size: 14px;
    }
    .lxfsly {
        margin-top: 30px;
    }
    .lxfsly_titem {
        margin-bottom: 15px;
    }
    .lxfsly_titem input {
        height: 45px;
    }
    /*联系我们 */
    .lxfsbox {
        flex-wrap: wrap;
    }
    .lxfsbox>div {
        width: 100%;
    }
    .lxfsbox_r {
        order: 2;
        height: 240px;
        margin-right: 0;
        margin-top: 30px;
    }
    .lxfstmitem {
        padding: 25px 30px;
    }
    .lxfstmitem .lxfstmitema {
        font-size: 14px;
        line-height: 28px;
    }
    .lxfsbox_rmap {
        height: 350px;
    }
}

@media screen and (max-width: 768px) {
    .bannerbox_slideatxt {
        padding-top: 68.67px;
        padding-bottom: 60px;
    }
    /* banner */
    .bannerbox_txtbox {
        padding: 0 20px;
    }
    .bannerbox_bbox {
        display: none;
    }
    .bannerbox_slideapc img {
        object-fit: cover;
    }
    .banner_per {
        left: 10px;
    }
    .banner_next {
        right: 10px;
    }
    .bannerbox_slideatxth {
        font-size: 20px;
    }
    .bannerbox_slideatxtp {
        font-size: 12px;
    }
    .bannerbox_slideatxtpa {
        margin-top: 15px;
        height: 36px;
        line-height: 36px;
    }
    /* 关于我们 */
    .about,
    .zphj,
    .syjs,
    .rzzx,
    .lxfs,
    .fwxm {
        padding: 68.67px 0 36px;
    }
    .aboutbox_t p {
        font-size: 22px;
    }
    .aboutbox_c,
    .aboutbox_b,
    .zphjbox_link,
    .syjs_j,
    .rzzx_b {
        margin-top: 20px;
    }
    .aboutbox_c p {
        font-size: 12px;
        line-height: 26px;
    }
    /* 作品集 */
    .zphjbox {
        flex-wrap: wrap;
    }
    .zphjbox_l {
        width: 100%;
    }
    .zphjbox_r {
        display: none;
    }
    .zphjbox_lt .zphjbox_lta,
    .zphjbox_lt .zphjbox_ltra {
        width: 50%;
    }
    .zphjbox_lta img {
        height: 100%;
        object-fit: cover;
    }
    .zphjbox_lt .zphjbox_lta {
        margin-right: 5px;
    }
    .zphjbox_lt .zphjbox_ltra {
        margin-left: 5px;
    }
    .zphjbox_lb {
        margin-top: 10px;
        height: auto !important;
    }
    .zphjbox_lb .zphjbox_lba {
        margin-right: 10px;
    }
    /* 摄影介绍 */
    .syjs_t {
        font-size: 22px;
    }
    .syjs_y {
        font-size: 14px;
    }
    .syjs_p {
        width: 60%;
    }
    .syjs_jitem {
        margin-right: 40px;
    }
    .syjs_jitemp {
        font-size: 12px;
    }
    /* 服务项目 */
    .fwxmtle_l {
        font-size: 14px;
    }
    .fwxmtleh {
        font-size: 22px;
    }
    .fwxmbox {
        margin-top: 20px;
    }
    .fwxm_slideitem {
        padding: 35px 20px;
    }
    .fwxm_slideitemh {
        font-size: 18px;
    }
    .fwxm_slideitemi img {
        width: 40px;
    }
    .fwxm_slideitemp {
        margin-top: 5px;
        font-size: 12px;
        line-height: 20px;
    }
    /* 日志资讯 */
    .ysjs_th {
        font-size: 22px;
    }
    .ysjs_tp {
        font-size: 14px;
    }
    .rzzx_b>a {
        width: 100%;
        margin-right: 0;
        margin-bottom: 13px;
    }
    .rzzx_barh {
        font-size: 14px;
    }
    .rzzx_bal {
        width: 22%;
    }
    .rzzx_bar {
        width: 78%;
    }
    /* 联系方式 */
    .lxfsbox_ltdzt {
        margin-top: 0;
    }
    .lxfsbox_ltdz {
        margin-bottom: 10px;
    }
    .lxfsly {
        margin-top: 20px;
    }
    .lxfsly_titem {
        margin-bottom: 10px;
    }
    .lxfsly_titem input {
        height: 36px;
    }
    .lxfsbox_ltdzi {
        width: 50px;
    }
    .lxfsbox {
        flex-wrap: wrap;
    }
    .lxfsbox>div {
        width: 100%;
        margin-right: 0;
    }
    .lxfsbox_r {
        margin-top: 30px;
        height: 250px;
    }
    .lxfsbox_ltdzi i {
        font-size: 30px;
    }
    .lxfsly {
        margin-top: 30px;
    }
    .lxfsbox_lt {
        flex-wrap: wrap;
    }
    .lxfsbox_lt>div {
        width: 100%;
        display: flex;
        align-items: center;
    }
    .qpzs_container .qpzs_slide:last-child {
        height: 100%;
    }
    .foot {
        padding-top: 80px;
    }
    .foot_b {
        padding: 10px 0 46px;
    }
    .foot_t {
        padding: 10px 0;
    }
    .mbfoot {
        height: 0;
    }
    .lxfstm {
        flex-wrap: wrap;
    }
    .lxfstmitem {
        flex: none;
        width: 100%;
        justify-content: flex-start;
        padding: 25px 20px;
    }
    .lxfsly_titem {
        width: 100%;
        margin-right: 0;
    }
    .lxfsly_titem.lxfsly_tj {
        margin-top: 10px;
        height: 36px;
    }
}